QGIS Application - Feature request #16091
Add support for ESRI Filegeodatabase in QGIS Browser
2017-01-17 06:17 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 24005
Description

It is a directory based datasource now fully supported also by the open driver in gdal.

Related issues:
Duplicated by QGIS Application - Bug report # 16603: Geodatabases ESRI in Bro... Closed

2017-05-23

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-05-23 11:27 PM - Jiirgen Fischer
- Duplicated by Bug report #16603: Geodatabases ESRI in Browser Panel (QGIS Desktop 2.18.8 i 2.99.x) added

#3 - 2017-09-20 04:19 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Done in commit:ac6eaa865b6bc8bfc471d823cd576885e7318dab

2025-04-27
